<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>My Website</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <link rel="stylesheet" type="text/css" href="../css/index_css.css" />
  </head>
  <body>
    <nav>
        <ul class="menu">
          <li><a class="active" href="#home"><i class="fa fa-fw fa-home"></i>Home</a></li>
          <li><a href="projects.php"><i class="fas fa-folder-open"></i></i>Projects</a></li>
          <li>
            <a href="#dropdown" class="split"><i class="fa fa-language"> </i>Languages</a>
            <ul class="submenu">
              <li><a href="#" data-reload="eng">English</a></li>
              <li><a href="#" data-reload="es">Español</a></li>
            </ul>
          </li>
        </ul>
      </nav>
      
 

    

          
      

    <div class="parallax">
    <div class="parallax-layer parallax-bg"></div>
      <div class="parallax-layer parallax-foreground">
        <img class ="logo" src =../img/reallogo.png></img>
        <h1>Real Madrid</h1>
        <p id="realMadrid">Real Madrid is one of the most successful football clubs in the world, with a rich history and a global fan base. The team has won numerous domestic and international titles, including 13 European Cup/UEFA Champions League trophies - more than any other team. Real Madrid also boasts a strong roster of players, past and present, including legends like Zinedine Zidane, Cristiano Ronaldo, and Alfredo Di Stefano.</p>
        </div>
      </div>
      <div style="height:190px;background-color:#EEA47FFF;font: size 20px;">
        <p id="stadium">Real Madrid is one of the most successful football clubs in the world, with a rich history that includes some of the greatest players to ever grace the sport. From the legendary Alfredo Di Stefano to the iconic Cristiano Ronaldo, Real Madrid has produced a long line of footballing legends that have left an indelible mark on the sport. Zinedine Zidane, who won numerous titles with the team as a player and later returned to coach them to even more success, is also among the club's most celebrated figures. Here are some Honorable Mentions:</p>
    </div>

    <div class="flex-container">
      <div class="flex-item">
        <a href="https://en.wikipedia.org/wiki/Zinedine_Zidane"target="_blank"><img src="../img/zizou.jpg" alt="Zinedine Zidane"></a>
        <h3>Zinedine Zidane</h3>
        <p id="zidane">Zinedine Zidane is widely regarded as one of the greatest footballers of all time, and is a legend at Real Madrid. He won numerous titles with the team as a player, including three UEFA Champions League trophies, and later returned to coach the team to even more success.</p>
      </div>
      <div class="flex-item">
        <a href="https://en.wikipedia.org/wiki/Cristiano_Ronaldo"target=_blank""><img src="../img/cr7.jpg" alt="Cristiano Ronaldo"></a>
        <h3>Cristiano Ronaldo</h3>
        <p id="cristianoRonaldo">Cristiano Ronaldo is one of the most iconic players to have ever worn the Real Madrid shirt. He won an incredible four UEFA Champions League trophies with the team, as well as numerous domestic titles and individual awards.</p>
      </div>
      <div class="flex-item">
        <a href="https://en.wikipedia.org/wiki/Alfredo_Di_St%C3%A9fano"target="_blank"><img src="../img/stefano.jpg" alt="Alfredo Di Stefano"></a>
        <h3>Alfredo Di Stefano</h3>
        <p id="diStefano">Alfredo Di Stefano is a true legend of Real Madrid, having played for the team in the 1950s and 1960s. He won five consecutive European Cup trophies with the team, and is widely regarded as one of the greatest players in the club's history.</p>
      </div>
      <div class="flex-item">
        <a href="https://en.wikipedia.org/wiki/Karim_Benzema"target="_blank"><img src="../img/bnz.jpeg" alt="Karim Benzema"></a>
        <h3>Karim Benzema</h3>
        <p id="benzema">Karim Benzema is a French professional footballer who currently plays as a striker for Real Madrid. He is widely regarded as one of the best strikers in the world and has been an instrumental part of Real Madrid's success in recent years. Benzema has won numerous domestic and international titles with the team, including four UEFA Champions League trophies. He is known for his incredible goal-scoring ability, as well as his ability to create chances for his teammates. Benzema has also been recognized with individual awards, such as the French Player of the Year award in 2011 and 2012 and also The Ballon d'or.</p>
      </div>
    </div>
    
    <footer>
        <div class="parallax" style="height: 500px;">
            <div class="parallax-layer parallax-bg"></div>
            <div class="parallax-layer parallax-foreground">
                <p id="win">If you want to win a ticket to a Real Madrid match, all you need to do is click the button below and you will be redirected to a registration page! Real Madrid is one of the most successful football clubs in the world, and their matches are a sight to behold. From the roar of the crowd to the skill and athleticism of the players on the field, attending a Real Madrid match is an unforgettable experience. And now, thanks to our simple registration process, you have the chance to be there in person to witness all the action. Don't miss out on this opportunity to see one of the greatest football clubs in history - click the button now and register for your chance to win!</p>
                <button id="register_btn" onclick="window.location.href='submition.php'">Register Now</button>

            </div>
        </div>

        </div>
    </footer>


    
    
    
    
    

    <script src="../js/script_index.js"></script>
  </body>
</html>
