<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>My Website</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <link rel="stylesheet" type="text/css" href="../css/projects.css" />
  </head>
  <body>
    <nav>
        <ul class="menu">
          <li><a class="active" href="index.php"><i class="fa fa-fw fa-home"></i>Home</a></li>
          <li>
            <a href="#dropdown" class="split"><i class="fa fa-language"> </i>Languages</a>
            <ul class="submenu">
              <li><a href="#" data-reload="eng">English</a></li>
              <li><a href="#" data-reload="es">Español</a></li>
            </ul>
          </li>
        </ul>
    </nav>
    
      
      

    <h1 id="hi">Welcome everyone!</h1>
    <p id="example">here are the Projects .</p>
    <div class="titles">
      <h2>Sokoban</h2>
      <h3>Labyrinthe</h3>
      <h4>Chess</h4>
    </div>
    
    <div class="projects_container">
      
      <div class="grid_sokoban" onclick="window.open('https://git.unistra.fr/chahbaoui/sokoban', '_blank')">
        <img src="https://upload.wikimedia.org/wikipedia/commons/4/4b/Sokoban_ani.gif" length="500" width="300" alt="sokoban Project"></img>
       
        <p id="sokoban_exp">sokoban is a game in which the player pushes boxes around in a warehouse, trying to get them to storage locations<br><a href="https://git.unistra.fr/chahbaoui/sokoban" target="_blank">Click me for Code</a></p>
      </div>

      <div class="grid_laby" onclick="window.open('https://git.unistra.fr/azaza/poo2', '_blank')">
        <img src="https://media2.giphy.com/media/ACLCA6bvwBEvC/giphy.gif" length="500" width="300" alt="Laby Project">
        
        <p id="laby_exp">It is A maze (as in a garden) formed by paths separated by high hedges<br><br><a href="https://git.unistra.fr" target="_blank">Click me for Code</a></p>
      </div>

      <div class="grid_chess"onclick="window.open('https://git.unistra.fr/azaza/poo2', '_blank')">
        <img src="https://i.pinimg.com/originals/5e/45/c3/5e45c3f6445fba750c3b4776c7a298fb.gif" length="500" width="300" alt="Chess game Soon"></img>
        
        <p id="chess_exp">It is played by two opponents on a checkered board with specially designed pieces of contrasting colours, commonly white and black. The objective of the game is to capture the opponent's king.<br><br><a href="https://git.unistra.fr/azaza/poo2" target="_blank">Click me for Code</a></p>
      </div>
    </div>
    
    
    <footer>
      <div id="author">Author: Moahmed Yasssine Azaza</div>
      <div id="contact">Contact: mohamed.azaza@etu.unistra.fr</div>
      <div id="copyright">&copy; 2023 Amb9 company</div>
    </footer>

    <script src="../js/script_project.js"></script>
    
  </body>

  

  
</html>
